/*client_navigation.css*/
#navigation {
    background:#357EC7 none;
    border-bottom:1px solid #357EC7;
    border-top:1px solid #357EC7;
}
#navigation ol{
    background:#357EC7 none;
}
#breadcrumb {
    background-color: #fff;
    border-bottom: 1px solid #808080;
}
a.navL1MenuItem, a.navL1MenuItem:link, #navL1Menu2 a, #navL1Menu2 a:link{
    border-left: 1px solid #fff;
    background-color: #357EC7;
    color: #FFFFFF;
}
a.navL1MenuItem:hover, a.navL1MenuItem:active {
    border-left: 1px solid #666666;
    background-color: #FFFFFF;
    color: #357EC7;
}
#navL1Menu a.selected, #navL1Menu a.selected:link, #navL1Menu a.selected:hover,#navL1Menu a.selected:active {
    background-color: #FFFFFF;
    color: #357EC7;
}
#navL1Menu a.navL1MenuItem.last_navL1Menu,#navL1Menu a.navL1MenuItem.last_navL1Menu:link {
    border-right: 1px solid #fff;
}
#username a, #username a:link, #username a:hover, #username a:active {
    color:#FFFFFF;
    cursor:help;
}
#logout a, #logout a:link{
    color:#FFFFFF;
}
#logout a:hover, #logout a:active {
    color:#357EC7;
    background-color: #FFFFFF;
}
/* Megas */
.nav_tab {
    /* Special */
    border: 1px solid #666666;
    border-top-width: 0;
    background-color: #fff;
}
.nav_tab div.header {
    /* Special */
    background-color: #fff;
}
.nav_tab_bg {
    /* Special */
    background-color: #666;
    border: 1px solid #666;
}
.nav_tab_left {
    /* Special */
    background-color: #fff;
}
.nav_tab_left a,.nav_tab_left a:link {
    /* Special */
    color: #666;
}
.nav_tab_left a:hover,.nav_tab_left a:active {
    text-decoration: none;
    /* Special */
    color: #0000FF;
}
.nav_tab_left a.ancestor,.nav_tab_left a.ancestor:link {
    /* Special */
    background: #fff url(/images/boa_anc.png) no-repeat 0 6px;
    color: #000;
    border-bottom: 1px solid #ccc;
}
.nav_tab_left a.ancestor:hover,.nav_tab_left a.ancestor:active {
    /* Special */
    color: #357EC7;
}
.nav_change_tranche a, .nav_change_tranche a:link{
    background: #f5f5f5 none;
}
.nav_change_tranche a:hover, .nav_change_tranche a:active{
    background: #f5f5f5 none;
}
.nav_tab_left a.child, .nav_tab_left a.child:link, a.child, a.child:link{
    background: #f5f5f5 url(/images/nav2_static.gif) no-repeat 22px 6px;
    /* Special */
}
.nav_tab_left a.child:hover, .nav_tab_left a.child:active {
    background: #f5f5f5 url(/images/nav2_hover.gif) no-repeat 22px 6px;
    /* Special */
}
.nav_tab_left a.sibling,.nav_tab_left a.sibling:link {
    /* Special */
    background: #fff url(/images/nav2_static.gif) no-repeat 0px 6px;
    border-bottom: 1px solid #999;
}
.nav_tab_left a.sibling:hover,.nav_tab_left a.sibling:active {
    /* Special */
    background: #fff url(/images/nav2_hover.gif) no-repeat 0px 6px;
}
.nav_tab_left a.self,.nav_tab_left a.self:link  {
    /* Special */
    color: #000;
    border-bottom: 1px solid #000;
}
li.hasChildren {
    /* Special */
    border-bottom: 1px solid #999;
}
a.no_page, a.no_page:link, a.no_page:hover, a.no_page:active {
    /* Special */
    background: #fff none;
    color: #000;
    border-bottom: 1px dotted #000;
}
a.no_page_open, a.no_page_open:link, a.no_page_open:hover, a.no_page_open:active {
    background: #fff none;
}
.nav_tab_left a.header,.nav_tab_left a.header:link,.nav_tab_left a.header:hover,.nav_tab_left a.header:active {
    /* Special 	background-image: none;*/
    border-bottom: 1px dotted #000;
    color: #000;
}
.nav_tab_right ul {
    /* Special */
    border: 1px solid #808080;
    background-color: #fff;
}
.nav_tab_ft h4 {
    /* Special */
    background-color: #ffedca;
}
span.help {
    /* Special */
    background: #fff none;
}

/*client_branding.css*/
/* Main Generic

h1, h2, h3, h4, h5 {
	color: #094e9f;
}
*/
/* For Name and ID of Application */
div#header {
    background: transparent url(/images/IHSMarkit-Logo.png) no-repeat scroll 15px 11px;
}
div#header h1 {
    background: transparent url(/images/transparent.gif) no-repeat scroll 100% 15px;
}
/* HTML Generics */
/* These to change: a, a:link, a.reverse, a.reverse:link {
	color: #;
}
a:hover, a:active, a.reverse:hover, a.reverse:active {
	color: #;
}
a.clean, a.clean:link {
	color: #;
	background: #e57006 url(/images/wl_button_bg.gif) repeat-x 0 0;
	border: 1px solid #;
}
a.clean:hover, a.clean:active {
	color: #;
}
a.clean_inverse, a.clean_inverse:link {
	background-color: #;
}
a.clean_inverse:hover, a.clean_inverse:active {
	color: #;
	background-color: #;
}
dl {
	background-color: #;
}
dd, dt {
	border-bottom-color: #;
}
/* Forms */
/* Fill in these: label {
	color: #;
}
button {
	background: #;
	color: #;
	padding: #;
	font-weight: #;
}
fieldset.list_actions {
	border-color: #;
	background-color: #;
}
*/
/* Tables */
/* Fill  in these: table {
	background-color: #;
	border: 1px solid #;
}
th, td.theadTagFix {
	background: #  url(/images/scpop_header.gif) repeat-x bottom left;
	color: #;
	border: 1px solid #;
	text-align:;
	text-transform:;
}
th a, th a:link, table td.theadTagFix a, table td.theadTagFix a:link {
	color: #;
}
th a:hover, th a:active, table td.theadTagFix a:hover, table td.theadTagFix a:active {
	color: #;
}
td {
	color: #;
	border: 1px solid #;
	background-color: #;
}
tfoot td {
	background-color: #;
}
tr.row0, tr.row0 td, .row0 {
	background-color: #;
}
tr.row1, tr.row1 td, .row1 {
	background-color: #;
}
tr.row-highlight, tr.row-highlight td, .row-highlight {
	background-color: #;
}
tr.row-hover td, .row-hover, tr.yui_row_hover td {
	background-color: #;
}
tr.row-select td, .row-select, tr.yui_row_hover td {
	background-color: #;
}
tr.row-checked td, .row-checked, tr.yui_row_hover td {
	background-color: #;
}
*/
/* Template */
/* div.default_block {
	background-color: #;
}
*/
/*  Navigation */
/* div.nav {
	background: transparent url(/images/nav_bg.png) repeat-x 0 100%;
}
div.nav a, div.nav a:link, div.nav a:hover, div.nav a:active {
	color: #;
	background: #fff url(/images/nav_link_bg.gif) repeat-x 0 100%;
	border-top: 1px solid #;
}
div.nav a:hover, div.nav a:active {
	background: #fff url(/images/nav_hover_bg.gif) repeat-x 0 100%;
}
div.nav .sel a, div.nav .sel a:link, div.nav .sel a:hover, div.nav .sel a:active {
	background-color: #;
	color: #;
	border: 1px solid #;
}
div.subnav {
	background: #fbfbfb url(/images/sub_nav_grad.png) repeat-x 0 100%;
	border-bottom: 1px solid #;
}
div.subnav li a:hover, div.subnav li a:active, div.subnav li.sub-selected a, div.subnav li.sub-selected a:link.div.subnav li.sub-selected a:active, div.subnav li.sub-selected a:hover {
	color: #;
}
.separator, .separator2 {
	color: #;
	padding: 0 5px 0 3px;
}
#username a, #username a:link, #username a:hover, #username a:active {
	background-color: #;
	color: #;
}
*/
/* Utilities */
/* To change is these: div.scpopup, div.pop-up {
	background-color: #;
	border-color: #;
}
div.scpopup h4 {
	background: #dbddde url(/images/scpop_header.gif) repeat-x 0 0;
	color: #;
}
div.scpopup table {
	background-color: #;
}
#disableDiv {
	background-color: #;
}
span.button a, span.button a:link, span.button-input a, span.button-input a:link {
	color: #;
}
span.button a:hover, span.button a:active, span.button-input a:hover, span.button-input a:active {
	color: #;
}
*/

span.button-body {
    background: #fff url(/images/wl_button.png) repeat center left;
}
span.button-left {
    background: #fff url(/images/wl_button_left.png) no-repeat center right;
}
span.button-right {
    background: #fff url(/images/wl_button_right.png) no-repeat center left;
}
/*
div.loading_bg {
	background-color: #;
	background-image: url(/images/loading_bg.gif);
}

div.loading_tl, div.loading_tr, div.loading_bl, div.loading_br {
	background: #cce3f5 url(/images/loading_sprite.png) no-repeat 0px 0px;
}
*/
a.toggle_display, a.toggle_display:link {
    background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px 0px;
}
a.toggle_display_visible, a.toggle_display_visible:link {
    background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px -39px;
}
a.toggle_display_h, a.toggle_display_h:link {
    background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px 8px;
}
a.toggle_display_visible_h, a.toggle_display_visible_h:link {
    background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px -31px;
}
/*
a.toggle_display_visible_h, a.toggle_display_visible_h:link, a.toggle_display_visible_h:active, a.toggle_display_visible_h:hover, a.toggle_display_h, a.toggle_display_h:link, a.toggle_display_h:hover, a.toggle_display_h:active {
	color: #;
}
a.expand_link, a.expand_link:link, a.expand_link:hover, a.expand_link:active, a.contract_link, a.contract_link:link, a.contract_link:hover, a.contract_link:active, a.expand_working, a.expand_working:link, a.expand_working:hover, a.expand_working:active {
	color: #;
}
div.preview_pane {
	border: 2px solid #;
	background-color: #;
}
div.preview_pane_header {
	background: #dbddde url(/images/scpop_header.gif) repeat-x 0 0;
	color: #;
	border-bottom: 1px solid #;
}
div.preview_pane_investor {
	color: #;
}
div.preview_pane table {
	border-color: #;
}
div.preview_pane table td {
	background-color: #;
}
div.page_link_container {
	background-color: #;
}
ol.navigation_tabs {
	background-image: url(/images/nav_bg.png);
}
ol.navigation_tabs li.tranche_heading {
	color: #;
}
ol.navigation_tabs a, ol.navigation_tabs a:link {
	background: transparent url(/images/nav_hover_bg.gif) repeat-x 0 100%;
	color: #;
	border-color: #;
}
ol.navigation_tabs a:hover, ol.navigation_tabs a:active {
	color: #;
	background-color: #;
	border-color: #;
}
ol.navigation_tabs a.tranche_selected, ol.navigation_tabs a.tranche_selected:link, ol.navigation_tabs a.tranche_selected:hover, ol.navigation_tabs a.tranche_selected:active {
	color: #;
	background-color:;
	border-color: #;
}
*/

/*
.distinct_box {
	border-color: #;
}
div#DWRTopLeftDisabledZone div#DWRTopLeftMessageZone {
	background-image: url(/images/working_lt.gif);
	background-color: #;
}
div#DWRTopLeftDisabledZone div#DWRTopLeftMessageZone {
	background-image: url(/images/working_lt.gif);
	background-color: #;
}
div#form-error {
	border: 1px solid #;
	border-right-color: #;
	border-bottom-color: #;
	background: #d11919 url(/images/isynd_error_20.gif) no-repeat 0 50%;
	color: #;
}
div#form-error strong {
	color: #;
}
span.messaging_action label {
	color: #;
}
*/
/*Admin */
/*div.stuckOrderPreviewError.highlightSelected {
	border: 2px solid #ccc;
	border-right-color: #999;
	border-bottom-color: #999;
}
*/
/* Allocation - Standard Allocation */
/* Fill in These: li.EXPANDED table tr td, table#trancheHeaderTable td {
	background-color: #;
}
#trancheHeaderTable td.comp {
	background-color: #;
}
td.limit_amt_change_flag_up {
	background-color: #;
}
div#quickOrdersSearchWrapper, div#roeForm  div.quick_orders_table, div#quickOrderAddWrapper {
	border-color: #;
}
*/
/* Charts */
/* Fill in these:   table#orderChartLayout, table#orderChartLayout td {
	background-color: #;
}
*/
/* Companies */
/* Fill in These: table#listLegalEntity td.theadTagFix {
	background-color: #;
	border-bottom: 1px solid #;
	color: #;
}
table#listLegalEntity td.theadTagFix a, table#listLegalEntity td.theadTagFix a:link {
	color: #;
}
table#listLegalEntity td.theadTagFix a:hover, table#listLegalEntity td.theadTagFix a:active {
	color: #;
}
*/
/* Diagnostics */
/* Fill in these:   div#diagnosticWrapper {
	background-color: #;
}
ol#diagnosticNavigation li a, ol#diagnosticNavigation li a:link {
	background-color: #;
	color: #;
}
ol#diagnosticNavigation li a:hover, ol#diagnosticNavigation li a:active {
	background-color: #;
	color: #;
}
ol#diagnosticNavigation a.diagnostic_selected, ol#diagnosticNavigation a.diagnostic_selected:link {
	background-color: #;
	color: #;
}
*/
/* Hedge Switch */
/* Fill in these: .colourHedgeRowHighLight {
	background-color: #;
}
*/
/* Issues List */
/* Fill in these:  div#listIssuesStatus {
	background-color: #;
}
div#listIssuesInfo ol#tabs li a, div#listIssuesInfo ol#tabs li a:link {
	background: #fff url(/images/nav_hover_bg.gif) repeat-x 0 100%;
	color: #;
	border: 1px solid #;
}
div#listIssuesInfo ol#tabs li a#selectedTab, div#listIssuesInfo ol#tabs li a#selectedTab:link {
	color: #;
	background-color: #;
	border: 1px solid #;
}
div#listIssuesInfo ol#tabs li a:hover, div#listIssuesInfo ol#tabs li a:active {
	color: #;
	background-color: #;
	border: 1px solid #;
}
*/
/* Issuer Update Reports */
/* Fill in these: */
/* Change Border colour */
/*
div.iurModal {
	border:2px solid #d1dce8;
}
div#iur-edit-panel li {
	background: #fff url(/images/wl_iur_edit.png) no-repeat center left;
	color: #;
}
div#IURdisabledZone div#IURmessageZone {
	background: #fff url(/images/working_lt.gif) no-repeat center center;
}
div.block_wrapper h3.iur_header, div.block_wrapper h3 {
	background-color: #;
	color: #;
}
div.iurModal {
	border-color: #;
}
div#blockEditContainer {
	background-color: #;
}
div#blockEditContainer h3 {
	color: #;
	background-color: #;
}
div.block_wrapper a.iurEditDelete, div.block_wrapper a.iurEditDelete:link {
	background-color: #;
}
*/
/* Orderbook */
/* Fill in these:  table#listOrdersHeaderInfo {
	border-color: #;
}
table#listOrdersHeaderInfo td {
	border-color: #;
	background-color: #;
}
/*/
/* Orderbook */
#multiTrancheListOrdersForm #dataList table td {
    border-color:#DBDDDE;
}
/* Fill in these: form#multiTrancheListOrdersForm .row0 td.locked_right, form#multiTrancheListOrdersForm .row0 td.locked_right_right {
	background-color: #;
}
form#multiTrancheListOrdersForm .row1 td.locked_right, form#multiTrancheListOrdersForm .row1 td.locked_right_right {
	background-color: #;
}
form#multiTrancheListOrdersForm .row-hover td.locked_right, form#multiTrancheListOrdersForm .row-hover td.locked_right_right {
	background-color: #;
}
form#multiTrancheListOrdersForm .row-select td.locked_right, form#multiTrancheListOrdersForm .row-select td.locked_right_right {
	background-color: #;
}
form#multiTrancheListOrdersForm .row-checked td.locked_right, form#multiTrancheListOrdersForm .row-checked td.locked_right_right {
	background-color: #;
}
#multiTrancheShowInvestorTotalsHeader {
	background-color: #;
}
*/
/* Termsheet */
/* Fill in these:  th#viewDealTrancheReferenceToggle a#showPrices, th#viewDealTrancheReferenceToggle a#showPrices:link {
	background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px 0px;
	color: #;
}
th#viewDealTrancheReferenceToggle a#showPrices:hover, th#viewDealTrancheReferenceToggle a#showPrices:active {
	background: transparent url(/images/whitelabel_show_hide.gif) no-repeat 0px 0px;
	color: #;
}
*/
/* Users table#listUsers td.theadTagFix, table#listUserVersions td.theadTagFix, table#listUserGroups td.theadTagFix, table#listUserGroupVersions td.theadTagFix {
	background-color: #;
	border-bottom: 1px solid #;
	color: #;
}
table#listUsers td.theadTagFix a, table#listUsers td.theadTagFix a:link, table#listUserVersions td.theadTagFix a, table#listUserVersions td.theadTagFix a:link, table#listUserGroups td.theadTagFix a, table#listUserGroups td.theadTagFix a:link, table#listUserGroupVersions td.theadTagFix a, table#listUserGroupVersions td.theadTagFix a:link {
	color: #;
}
table#listUsers td.theadTagFix a:hover, table#listUsers td.theadTagFix a:active, table#listUserVersions td.theadTagFix a:hover, table#listUserVersions td.theadTagFix a:active, table#listUserGroups td.theadTagFix a:hover, table#listUserGroups td.theadTagFix a:active, table#listUserGroupVersions td.theadTagFix a:hover, table#listUserGroupVersions td.theadTagFix a:active {
	color: #;
}
*/
.two_column_layout .col_left_outer,
.two_column_layout .right_col {
    background-color: #fff;
}


/* Navigation Tabs */
#listOrdersNavigation ol{
    border-bottom: 0px;
}
#listOrdersNavigationUpdate {
    padding-top:0px;
    z-index:0;
}
#listIssuesInfo .navigation_tabs, .navigation_tabs {
    margin-bottom: 0px;
    background:transparent url(/images/nav_bg.png) repeat-x scroll left bottom;
    z-index: 200;
}
#listIssuesInfo #tabs{
    padding-bottom: 0px;
}
.navigation_tabs .tranche_heading{
    line-height: 2;
    color: #000;
}
.navigation_tabs li {
    background:#fff url(/images/issuelist_right.gif) no-repeat scroll right 0;
}
.navigation_tabs a:link, .navigation_tabs a:visited {
    background:transparent url(/images/issuelist_left.gif) no-repeat scroll 0 0;
    margin-right:8px;
    padding:0 3px 0 12px;
    width:auto;
    color: #4A9CD6;
}
.navigation_tabs li, .navigation_tabs a, .navigation_tabs a:link{
    margin-bottom: -1px;
}
.navigation_tabs li.selected, .navigation_tabs li.selected a, .navigation_tabs li.selected a:link{
    margin-bottom: 0px;
}
.navigation_tabs li.selected a:link, .navigation_tabs li.selected a:visited, .navigation_tabs li.selected a:hover, .navigation_tabs li.selected a:active {
    background:transparent url(/images/issuelist_left.gif) no-repeat scroll 0 0;
}
.navigation_tabs li.selected{
    background-color:#fff;
}
.navigation_tabs a:hover, .navigation_tabs  a:active{
    text-decoration: underline;
}
.tranche_heading{
    background:#ffffff none !important;
}
